RubyGems Navigation menu

pubba 0.8.1

Pubba is a library designed to help you manage the static components of your site.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 0.8.1 - January 11, 2012 (37 KB)
  2. 0.8.0 - January 10, 2012 (26,5 KB)
  3. 0.7.2 - January 03, 2012 (15 KB)
  4. 0.7.1 - December 28, 2011 (15 KB)
  5. 0.7.0 - December 28, 2011 (14,5 KB)
Mostrar todas as versões (16)

Runtime Dependencies (6):

fssm >= 0.2.7
octopi >= 0.4.5
r18n-desktop ~> 0.4.13
sprockets ~> 2.1.2
statica >= 0.3.0
yui-compressor >= 0.9.4

Development Dependencies (4):

rake >= 0.9.2
sinatra >= 1.3.1
sinatra-contrib >= 1.3.1
yard >= 0

Donos:

Autores:

  • Andrew Stone

SHA 256 checksum:

97608d3db576be716e177e96b7a2d90591c7ccf2adc818746a7bc55f4b81ac07

Total de downloads 48.682

Desta versão 4.072

Licenças:

N/A

Versão Requerida do Ruby: Nenhum

Links: